@charset "UTF-8";
/* CSS Document */


.pricing-page-title {
	color: #f29432;
    font-size: 40px;
	font-weight:200;
}

.pricing-sub-title {
	color: #f29432;
    font-size: 30px;
	font-weight:200;
	margin-left:20px;
}

.price-quotes {
	background-color: #74acd2 !important;
}
.pricing-question {
	color:#35a9e0;font-size:30px;font-weight:200;text-align:center;margin-top:20px;
}
.pricing-top-text {
	width:100%;
}
